Bug 466654 - possible typo: "non-profit [WWW] OLPC Project"
possible typo: "non-profit [WWW] OLPC Project"
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Whining (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 02:03 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:42:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-10-12 02:03:10 EDT
Steps to Reproduce:
1. Log in to bugzilla.redhat.com
2. Navigate to <https://bugzilla.redhat.com/enter_bug.cgi?classification=Fedora>
  
Actual results:
"Fedora OLPC: The Fedora OLPC Project aims to assist Red Hat and the non-profit [WWW] OLPC Project..."

Expected results:
[WWW] replaced with a link to the OLPC Project web site?

Note You need to log in before you can comment on or make changes to this bug.